@charset "utf-8";

/* style */
body,
html {
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo", sans-serif;
    box-sizing: border-box;
    color: #252124;
    position: relative;
    background: #fff;
    font-weight: 400;
}

ul,
ol {
    list-style: none;
}

.only_pc {
    display: block;
}

.only_sp {
    display: none;
}

.on,
.on_0,
nav .menu_content li {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.on:hover {
    opacity: 0.5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.on_0:hover {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.bold {
    font-weight: 600;
}

.box {
    display: flex;
}

.img img {
    width: 100%;
    object-fit: cover;
}

.wrapper {
    width: 1240px;
    margin: 0 auto;
}


/*====================================================
                  header
====================================================*/
header {
    z-index: 999;
    padding: 1rem;
    position: fixed;
    width: 100%;
    height: 86px;
    background: #fff;
}



header a {
    position: relative;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.05rem;
    text-align: center;
    margin-left: 1.65rem;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header a span {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #c6c7c8;
    font-size: 12px;
    letter-spacing: 0.1rem;
}


header a:hover span {
    color: #ed8000;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header .box {
    width: 1186px;
    align-items: center;
    margin: 0 auto;
}

header .wrapp .box a {
    padding-top: 0.5rem;
}

header .box a img {
    margin-top: -1rem;
}

header a.link_btn {
    margin-left: 2.1rem;
}


header .header_tel {
    width: 240px;
    position: absolute;
    top: 98px;
    right: 19px;
    z-index: 980;
}



/* link_btn */

.link_btn {
    position: relative;
    display: block;
    width: 220px;
    height: 52px;
    color: #fff;
    border: 1px solid #252124;
    font-size: 1.5em;
    background: #fff;
    overflow: hidden;
}

.link_btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 1;
    transition: .3s;
    z-index: 1;
    transition: .3s;
    content: url(../img/SVG/link_btn_onlineshop_off.svg);
    width: 153px;
}

.link_btn:hover span {
    color: #fff;
    content: url(../img/SVG/link_btn_onlineshop_on.svg);
}

/* 疑似要素 */
.link_btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: #252124;
    transform: translate3d(-100%, 0, 0);
    transition: .3s;
}

/* 疑似要素(hover) */
.link_btn:hover:before {
    transform: translate3d(0, 0, 0);
}


/*==================================================
　ハンバーガーメニュー
===================================*/
.btn {
    position: relative;
    width: 86px;
    height: 86px;
    padding: 2rem;
    text-align: center;
    box-sizing: border-box;
    counter-increment: item;
    background: #252124;
}

@media only screen and (max-width: 768px) {
    .list {
        display: block;
    }

    .item {
        width: auto;
    }
}

.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.menu-trigger {
    position: relative;
    width: 26px;
    height: 22px;
    background: none;
    border: none;
    appearance: none;
    cursor: pointer;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 26px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
    top: 0;
}

.menu-trigger span:nth-of-type(2) {
    top: 10px;
}

.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}


#toggle span:nth-of-type(1) {
    animation: toggle-bar01 .75s forwards;
}

@keyframes toggle-bar01 {
    0% {
        transform: translateY(10px) rotate(30deg);
    }

    50% {
        transform: translateY(10px) rotate(0);
    }

    100% {
        transform: translateY(0) rotate(0);
    }
}

#toggle span:nth-of-type(2) {
    transition: all .25s .25s;
    opacity: 1;
}

#toggle span:nth-of-type(3) {
    animation: toggle-bar03 .75s forwards;
}

@keyframes toggle-bar03 {
    0% {
        transform: translateY(-10px) rotate(-30deg);
    }

    50% {
        transform: translateY(-10px) rotate(0);
    }

    100% {
        transform: translateY(0) rotate(0);
    }
}

#toggle.active span:nth-of-type(1) {
    animation: active-toggle-bar01 .75s forwards;
}

@keyframes active-toggle-bar01 {
    0% {
        transform: translateY(0) rotate(0);
    }

    50% {
        transform: translateY(10px) rotate(0);
    }

    100% {
        transform: translateY(10px) rotate(30deg);
    }
}

#toggle.active span:nth-of-type(2) {
    opacity: 0;
}

#toggle.active span:nth-of-type(3) {
    animation: active-toggle-bar03 .75s forwards;
}

@keyframes active-toggle-bar03 {
    0% {
        transform: translateY(0) rotate(0);
    }

    50% {
        transform: translateY(-10px) rotate(0);
    }

    100% {
        transform: translateY(-10px) rotate(-30deg);
    }
}


/* ハンバーガーメニュー内 */



nav {
    position: relative;
    width: 100%;
    height: 100%;
}

#nav-content {
    z-index: 900;
    overflow: scroll;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    visibility: hidden;
}


.is-open {
    overflow: hidden;
}

.is-open #nav-content {
    z-index: 995;
    visibility: visible;
    opacity: 1;
}

.is-open #nav-content a {
    pointer-events: auto;
}


/* header nav */
header .btn {
    z-index: 999;
    position: absolute;
    right: 0;
    top: 0;
}

header nav {
    width: 1045px;
    height: 498px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

header nav .box {
    width: auto;
    margin-right: 0;
    align-items: flex-start;
    justify-content: space-between;
}



#nav-content .menu_content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 0;
    text-align: left;
}


#nav-content .menu_content>img {
    margin-bottom: 1.35rem;
}

#nav-content a {
    text-align: left;
}

#nav-content .menu_content a {
    display: inline-block;
    margin-left: 0;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 20px;
    margin-top: 0.7rem;
}

#nav-content .menu_content a.logo {
    margin-bottom: 1.4rem;
}


#nav-content .menu_content a.onlineshop {
    margin-top: 3rem;
}

#nav-content .menu_content a.link_btn {
    margin-left: 0;
}

#nav-content .menu_conten .image {
    display: block;
}

#nav-content .sub.box {
    flex-direction: column;
}

#nav-content .sub.box .image {
    margin-bottom: 1.2rem;
}

#nav-content .sub.box .box {
    align-items: center;
}

#nav-content .sub.box .box .sns_link {
    display: flex;
    align-items: center;
}

#nav-content .sub.box .box a img {
    margin-top: 0;
}

.ec-btn_sp {
    position: fixed;
    top: 58px;
    right: 16px;
    border: 1px solid #252124;
    transform: scale(0.7);
    transform-origin: top right;
    z-index: 960;
}


/*====================================================
                  main
====================================================*/

.main {
    padding-top: 5.3rem;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.main img.main_text {
    margin-top: 1rem;
    display: inline-block;
}

.main img.main_text.tate {
    margin-top: 0;
    position: absolute;
    bottom: 1.8rem;
    right: 0.7rem;
}



.main .sns_link {
    position: fixed;
    top: 5rem;
    left: 1rem;
    z-index: 980;
}

.main .sns_link a {
    display: block;
    margin-top: 0.3rem;
}


.main .slick {
    height: auto;
}

.main .slick img {
    width: 100%;
    height: auto;

}

/* スライダー slick */

.slick-slider div {
    transition: none;
}

.main .slick img.only_pc {
    display: block;
}

.main .slick img.only_sp {
    display: none;
}


.slick {
    position: relative;
    padding: 0 2rem;
    height: 88vh;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 36px;
    height: 36px;
    z-index: 950;
}

.slick-next:before,
.slick-prev:before {
    background: none;
    content: none;
    opacity: 1;
}

.slick-next {
    background: url(../img/slider_maru_right.svg);
    right: 0.8rem !important;
    background-size: cover;
}

.slick-next:hover {
    background: url(../img/slider_maru_right.svg);
    background-size: contain;
    opacity: .5;
    transition: 0.3s;
}

.slick-prev {
    background: url(../img/slider_maru_left.svg);
    left: 0.8rem;
    background-size: cover;
}

.slick-prev:hover {
    background: url(../img/slider_maru_left.svg);
    background-size: contain;
    opacity: .5;
    transition: 0.3s;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}


/*ドットナビゲーションの設定*/

.slick-dots {
    position: absolute;
    z-index: 3;
    margin: 0;
    right: 1.8rem;
    bottom: -1.4rem;
    width: auto;
}

.slick-dots li {
    margin: 0 4px;
}

.slick-dots li button:before {
    color: transparent;
    outline: none;
    width: 22px;
    /*ドットボタンのサイズ*/
    height: 2px;
    /*ドットボタンのサイズ*/
    display: block;
    opacity: 1;
    background: #c6c6c6;
    /*ドットボタンの色*/
}

.slick-dots li,
.slick-dots li button {
    width: 22px !important;
    height: 2px !important;
}

.slick-dots li.slick-active button:before {
    background: #ed8000 !important;
    width: 22px;
    height: 2px;
    padding: 0;
    opacity: 1;
    background: #ed8000 !important;
    opacity: 1;
    color: #fff;
}

.off_slick {
    margin: 0 8px;
}

.off_slick img {
    height: auto;
    width: 100%;
    opacity: 1;
    transition: opacity .5s;
}

.off_slick.slick-center img {
    opacity: 1;
}


/* スライダー終わり */

/*====================================================
                  news
====================================================*/
.news {
    margin: 4.3rem auto 5rem;
}

.news h4 {
    display: flex;
    justify-content: center;
    margin-bottom: 2.9rem;
}


.news .content {
    display: flex;
    flex-wrap: wrap;
}


.news .content .detail {
    width: 288px;
    margin-right: 1.7rem;
    margin-bottom: 2rem;
}

.news .content .detail:nth-child(4n) {
    margin-right: 0;
}


.news .content .detail a .img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 288px;
    height: 162px;
    overflow: hidden;
    margin-bottom: 0.8rem;
    border: 1px solid #e2e5eb;
}

.news .content .detail a .img img {
    transition: all 0.3s;
    width: 100%;
    height: auto;
}

.news .content .detail a:hover .img img {
    transform: scale(1.1, 1.1);
    opacity: 0.5;
    transition: all 0.7s;
}

.news .content .detail a .sub {
    width: auto;
    display: inline-block;
    height: 20px;
    background: #595f7c;
    color: #fff;
    font-family: "Hiragino Sans W6", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6", "メイリオ", "Meiryo", sans-serif;
    font-size: 12px;
    text-align: center;
    padding: 0.25rem 0.35rem;
}

.news .content .detail a .title {
    font-size: 16px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 0.4rem;
    height: 3rem;

    /* 3点リーダーで省略 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    max-height: calc(1.5em * 2);
}

.news .content .detail a .day {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 12px;
    color: #c6c6c6;
    letter-spacing: 0.1rem;
    padding-top: 0.5rem;
    transition: all 0.3s;
}


.news .content .detail a:hover .day {
    color: #ed8000;
    transition: all 0.3s;
}

.news .content .detail a .box {
    justify-content: space-between;
    align-items: center;
    padding-right: 0.5rem;
    padding-bottom: 0.4rem;
}


.news .content .detail a .plus {
    position: relative;
    margin-bottom: 1.1rem;
    margin-right: 0.3rem;
}

.news .content .detail a .plus::before,
.news .content .detail a .plus::after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;
    background-color: #dedede;
    transition: all 0.3s;
}

.news .content .detail a .plus::after {
    transform: rotate(90deg);
}

.news .content .detail a:hover .plus::before,
.news .content .detail a:hover .plus::after {
    background-color: #ed8000;
    transition: all 0.3s;
}


.news .content .detail a .border {
    border-bottom: 1px solid #dedede;
    transition: all 0.3s;
}

.news .content .detail a:hover .border {
    border-bottom: 1px solid #ed8000;
    transition: all 0.3s;
}

/* link_btn */

.link_btn.more {
    position: relative;
    width: 240px;
    margin: 1rem auto;
}

.link_btn.more span {
    width: 126px;
    content: url(../img/SVG/link_btn_more_off.svg);
    margin-left: 2rem;

}

.link_btn.more:hover span {
    color: #fff;
    content: url(../img/SVG/link_btn_more_on.svg);
    width: 126px;
}

/*====================================================
                  about
====================================================*/

.about {
    background: url(../img/about_bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 5.6rem;
    padding-bottom: 5.6rem;
}

@media only screen and (min-width: 1900px) {
    .about {
        background-size: cover;
    }

}


.about .wrapp {
    width: 1240px;
    margin: 0 auto;
    background: #fff;
    padding: 2.5rem 2.8rem;
    position: relative;

}

.about img.bicycle_img {
    position: absolute;
    bottom: -3.5rem;
    left: -13rem;
}


.about h4 {
    margin-right: 1.4rem;
}

.about h4 img {
    padding-top: 1.2rem;
}

.about .box .inner {
    display: flex;
}

.about .txt {
    width: 50%;
    border-left: 1px solid #d4d1d3;
    padding-left: 3.2rem;
    padding-top: 1.8rem;
    letter-spacing: 0.01rem;
    margin-right: 3rem;
}

.about .txt p {
    text-align: justify;
    margin-top: 1.6rem;
    line-height: 2;
}

.about .image {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.about .image .box-top {
    width: 100%;
}

.about .image .box-top>img {
    width: 100%;
}

.about .image .box-bottom {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
}

.about .image .box-bottom>img {
    width: 100%;
}




.about .link_btn.more {
    margin-left: 0;
    margin-top: 2.4rem;
}

/*====================================================
                  support
====================================================*/

.support {
    padding-top: 6.7rem;
    padding-bottom: 7.4rem;
}

.support h4 {
    padding-top: 6.5rem;
    margin-bottom: 3rem;
}


.support .image {
    position: relative;
    width: 575px;
    height: 870px;
    margin-left: 3rem;
    margin-right: 5rem;
}

.support .image img {
    position: absolute;
}

.support .image img.img01 {
    top: 0;
    left: 0;
}

.support .image img.img02 {
    bottom: 0;
    right: 0;
}

.support .image img.img_txt {
    top: 0.3rem;
    right: 0;
}


.support .link_btn.more {
    margin-left: 0;
    margin-top: 3rem;
}


/*====================================================
                  content_link
====================================================*/

.content_link {
    width: 100%;
    height: 280px;
}

.content_link a {
    width: 33.33%;
    display: block;
    position: relative;
    height: 280px;
    overflow: hidden;
    transition: all 0.3s;
}

.content_link .content {
    width: 95%;
    height: 94%;
    border: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 950;
    text-align: center;
}

.content_link .content .image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


.content_link .content img.mark {
    position: absolute;
    top: 50%;
    right: 1%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    z-index: 950;
}

.content_link .bg_img {
    overflow: hidden;
    margin-bottom: 0.8rem;
    height: 280px;
}

.content_link .bg_img img {
    width: 100%;
    height: 280px;
    transition: all 0.3s;
}

.content_link a:hover .bg_img img {
    transform: scale(1.08, 1.08);
    transition: all 0.3s;
}

@media screen and (min-width:1241px) {}


/*====================================================
                  insta
====================================================*/
.insta {
    background: url(../img/insta_bg.png);
    background-size: auto;
    height: 1050px;
    margin-top: 4rem;
}

.insta .wrapp {
    background: #fff;
    width: 1040px;
    height: auto;
    margin: 0 auto;
    box-shadow: 0px 0px 15px #cbcbcb;
    border-radius: 1rem;
}


.insta .wrapp .content {
    width: 1040px;
    height: auto;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.insta .wrapp .title {
    text-align: center;
    position: relative;
    height: 46px;
    padding: 1rem;
}

.insta .wrapp .title p {
    font-size: 10px;
    position: absolute;
    right: 1.5rem;
    bottom: 0.6rem;
    letter-spacing: 0.07rem;
}

.insta ul.insta-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1000px;
    margin: 1.1rem auto;
}

.insta ul.insta-list li {
    width: 244px;
    height: 244px;
    overflow: hidden;
    margin-bottom: 0.5rem;
}

.insta ul.insta-list li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
}

.insta ul.insta-list li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.insta .wrapp a {
    display: block;
    width: 100%;
    height: 62px;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
    text-align: center;
    letter-spacing: 0.3rem;
    padding: 1.4rem;
}

.insta .wrapp a img.arrow {
    position: absolute;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


.sbi_type_carousel svg.fa-clone,
#sb_instagram .sbi_type_video .svg-inline--fa.fa-play,
#sb_instagram .sbi_type_carousel .svg-inline--fa.fa-play {
    opacity: 0;
}

#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text h3,
.sbi_no_avatar .sbi_header_img,
#sb_instagram .sb_instagram_header a,
.sb_instagram_header a {
    display: none !important;
}

#sb_instagram #sbi_load {
    display: none;
}


/* loop_txt */
.loop_txt {
    height: 120px;
    padding-top: 2rem;
}

@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.scroll-infinity__wrap {
    display: flex;
    overflow: hidden;
}

.scroll-infinity__list {
    display: flex;
    list-style: none;
    padding: 0
}

.scroll-infinity__list--left {
    animation: infinity-scroll-left 80s infinite linear 0.5s both;
}


.scroll-infinity__item img {
    height: 87px;
}





/*====================================================
                  footer
====================================================*/
footer {
    margin-top: 8.4rem;
    margin-bottom: 6.8rem;
}

footer .wrapper>.box {
    justify-content: space-between;
}

footer .wrapper>.box:nth-child(1) {
    align-items: flex-end;
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 2rem;
    margin-bottom: 2.5rem;
}


/* access */

footer .wrapper .box .access ul {
    margin-top: 0.9rem;
    margin-bottom: 1.1rem;
}

footer .wrapper .box .access li {
    font-size: 14px;
    letter-spacing: 0.1rem;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 400;
    line-height: 1.7;
}

footer .wrapper .box .access li:not(:first-child) {
    font-size: 13px;
    letter-spacing: 0.08rem;
}

footer .wrapper .box .access a.company_link {
    display: block;
    width: 105px;
    height: 28px;
    border: 1px solid #252124;
    border-radius: 5rem;
    text-align: center;
    font-size: 12px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 500;
    letter-spacing: 0.03rem;
    padding: 0.35rem;
    transition: all 0.3s;
}

footer .wrapper .box .access a.company_link:hover {
    color: #fff;
    background: #252124;
    transition: all 0.3s;
}


/* sns_link */
footer .wrapper .sns_link {
    display: flex;
    align-items: center;
    gap: 1.1vw;
    margin-left: 0.3rem;
}

/* 下部リンク先 */

footer .wrapper .only_pc .box {
    justify-content: space-between;
}

footer .wrapper .box.link_txt {
    font-size: 14px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 500;
}

footer .wrapper .only_pc>.box:nth-child(1) li {
    margin-left: 2rem;
    transition: 0.3s;
}

footer .wrapper .only_pc>.box:nth-child(1) li:hover {
    color: #ed8000;
    transition: 0.3s;
}



footer .copylight {
    font-size: 12px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    letter-spacing: 0.05rem;
    margin-top: 2rem;
}




@media screen and (max-width:1400px) {
    header {
        z-index: 999;
        /* padding: 0.7rem; */
    }

    header .box {
        width: 87%;
        justify-content: space-between;
    }

    header a.link_btn {
        margin-left: 2vw;
    }

    header a {
        margin-left: 1vw;
    }



}

@media screen and (max-width:1260px) {

    #nav-content .menu_content {
        width: auto;
        align-items: center;
    }

    header nav .box {
        justify-content: center;
    }

    #nav-content .menu_content a {
        text-align: center;
    }


    .wrapper {
        width: 92%;
    }

    .news .wrapper .content {
        width: 90%;
        margin: 0 auto;
    }

    .news .content .detail,
    .news .content .detail:nth-child(4n) {
        margin-right: 1.7rem;
    }

    .news .content .detail:nth-child(3n) {
        margin-right: 0;
    }

    .about .wrapp {
        width: 90%;
    }

    .about .box .inner {
        flex-direction: column;
    }

    .about .txt {
        width: 100%;
        order: 2;
        padding-left: 0;
    }

    .about .image {
        width: 100%;
        order: 1;
    }

    .about img.bicycle_img {
        bottom: -11vw;
    }

    .support .image {
        width: 90%;
        margin-left: 0;
        margin-right: 3vw;
    }


    .insta,
    .insta .wrapp .content {
        width: 100%;
    }

    .insta .wrapp,
    .insta ul.insta-list {
        width: 90%;
    }

    .insta ul.insta-list li {
        width: 20vw;
        height: 20vw;
    }

}



@media screen and (max-width:1180px) {

    .only_pc {
        display: none;
    }

    .only_pc.only_tab {
        display: block;
    }

    .only_sp.only_tab {
        display: block;
    }

    header {
        padding: 0 1.8rem;
        display: flex;
        align-items: center;
    }

    header a {
        margin-left: 0;
    }

    header .box_wrap {
        width: calc(100% - 86px);
    }

    header .box {
        width: 100%;
        margin: 0;
    }

    header .box .sns_link {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }

    .news .wrapper .content {
        width: 100%;
    }

    .about .box .txt {
        border: 0;
    }

    .about img.bicycle_img {
        bottom: -14vw;
    }

    .support h4 {
        text-align: center;
    }

    .support h4 img {
        width: 230px;
        margin: 0 auto;
    }

    .support .image {
        height: auto;
        text-align: center;
        margin: 0 auto;
    }

    .support .image img {
        position: initial;
        width: 80%;
        margin: 0 auto;
    }

    .support .image img.img01 {
        margin-bottom: 5rem;
    }

    .support .image img.img02 {
        width: 60%;
    }

    .support .link_btn.more {
        margin: 3rem auto;
    }


}


@media screen and (max-width:1000px) {

    .news .wrapper .content {
        width: 91%;
    }

    .news .content .detail:nth-child(3n) {
        margin-right: 1.7rem
    }

    .news .content .detail:nth-child(2n) {
        margin-right: 0;
    }

    .news .content .detail {
        width: 40vw;
    }

    .news .content .detail a .img {
        width: 40vw;
        height: auto;
    }

    .news .content .detail a .img img {
        height: 23.5vw;
    }

    footer .wrapper .only_pc>.box:nth-child(1) li {
        margin-left: 1rem;
    }

    .insta ul.insta-list li {
        margin-bottom: 1rem;
    }

    .insta ul.insta-list li {
        width: 19vw;
    }




}


@media screen and (max-width:800px) {

    #sb_instagram.sbi_tab_col_2 #sbi_images .sbi_item {
        width: 38vw;
        height: auto;
    }


}







/*===================================
　リンク切る
===================================*/
.btn_out {
    pointer-events: none;
    opacity: 0.5;
}




.link_out {
    pointer-events: none;
}